{
  "enchantment.minecraft.sharpness": "§5🗡 날카로움",
  "enchantment.minecraft.smite": "§5🗡 강타",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 살충",
  "enchantment.minecraft.knockback": "§5🗡 밀치기",
  "enchantment.minecraft.fire_aspect": "§5🗡 발화",
  "enchantment.minecraft.sweeping": "§5🗡 휘몰아치는 칼날",
  "enchantment.minecraft.protection": "§b🛡 보호",
  "enchantment.minecraft.fire_protection": "§b🛡 화염으로부터 보호",
  "enchantment.minecraft.feather_falling": "§b👟 가벼운 착지",
  "enchantment.minecraft.blast_protection": "§b🛡 폭발로부터 보호",
  "enchantment.minecraft.projectile_protection": "§b🛡 발사체로부터 보호",
  "enchantment.minecraft.respiration": "§b🧢 호흡",
  "enchantment.minecraft.aqua_affinity": "§b🧢 친수성",
  "enchantment.minecraft.depth_strider": "§b👟 물갈퀴",
  "enchantment.minecraft.frost_walker": "§b👟 차가운 걸음",
  "enchantment.minecraft.soul_speed": "§b👟 영혼 가속",
  "enchantment.minecraft.efficiency": "§3⛏ 효율",
  "enchantment.minecraft.silk_touch": "§3⛏ 섬세한 손길",
  "enchantment.minecraft.unbreaking": "§a⭐ 내구성",
  "enchantment.minecraft.looting": "§5🗡 약탈",
  "enchantment.minecraft.fortune": "§3⛏ 행운",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 바다의 행운",
  "enchantment.minecraft.lure": "§9🎣 미끼",
  "enchantment.minecraft.power": "§6🏹 힘",
  "enchantment.minecraft.flame": "§6🏹 화염",
  "enchantment.minecraft.punch": "§6🏹 밀어내기",
  "enchantment.minecraft.infinity": "§6🏹 무한",
  "enchantment.minecraft.thorns": "§b🛡 가시",
  "enchantment.minecraft.mending": "§a⭐ 수선",
  "enchantment.minecraft.binding_curse": "☠ 귀속 저주",
  "enchantment.minecraft.vanishing_curse": "☠ 소실 저주",
  "enchantment.minecraft.loyalty": "§d🔱 충절",
  "enchantment.minecraft.impaling": "§d🔱 찌르기",
  "enchantment.minecraft.riptide": "§d🔱 급류",
  "enchantment.minecraft.channeling": "§d🔱 집전",
  "enchantment.minecraft.multishot": "§6† 다중 발사",
  "enchantment.minecraft.quick_charge": "§6† 빠른 장전",
  "enchantment.minecraft.piercing": "§6† 관통"
}
